ALOS_PRE_PROCESS_SLC(1)

NAME
ALOS_pre_process_SLC - ALOS_pre_process_SLC

SYNOPSIS
ALOS_pre_process_SLC imagefile LEDfile [-radius RE] [-swap] [-V] [-debug] [-quiet]

DESCRIPTION
This program is part of GMTSAR.

creates data.SLC and writes out parameters (PRM format) to stdout

imagefile ALOS Level 1.1 complex file (CEOS format): LEDfile ALOS Level 1.1 LED file (CEOS leaderfile format):

    options:

-near near_range specify the near_range (m) -radius RE specify the local earth radius (m) -SLC_factor fact scale factor to convert float to int SLC [1.0] -swap do byte-swap (should be automatic) -ALOS1 ALOS2 L1.1 data format -ALOS2 ALOS2 L1.1 data format (default) -LED write generic LED file -noLED oldstyle use ldr file for orbits directlyn-V verbose write information -debug write even more information -quiet don't write any information -tbias tbias correct the clock bias (positive value means plus) -rbias tbias correct the range bias (positive value means increase near range) Example: ALOS_pre_process_SLC IMG-HH-ALOS2011986990-140813-HBQR1.1__A LED-ALOS2011986990-140813-HBQR1.1__A -SLC_factor 1. -rbias -70.0000 -tbias 0.068759

Usage: ALOS_pre_process_SLC imagefile LEDfile [-radius RE] [-swap] [-V] [-debug] [-quiet]

creates data.SLC and writes out parameters (PRM format) to stdout

imagefile ALOS Level 1.1 complex file (CEOS format): LEDfile ALOS Level 1.1 LED file (CEOS leaderfile format):

    options:

-near near_range specify the near_range (m) -radius RE specify the local earth radius (m) -SLC_factor fact scale factor to convert float to int SLC [1.0] -swap do byte-swap (should be automatic) -ALOS1 ALOS2 L1.1 data format -ALOS2 ALOS2 L1.1 data format (default) -LED write generic LED file -noLED oldstyle use ldr file for orbits directlyn-V verbose write information -debug write even more information -quiet don't write any information -tbias tbias correct the clock bias (positive value means plus) -rbias tbias correct the range bias (positive value means increase near range) Example: ALOS_pre_process_SLC IMG-HH-ALOS2011986990-140813-HBQR1.1__A LED-ALOS2011986990-140813-HBQR1.1__A -SLC_factor 1. -rbias -70.0000 -tbias 0.068759